{
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "bcrypt": "^5.1.1",
    "dotenv": "^16.4.1",
    "express": "^4.18.2",
    "http-errors": "^2.0.0",
    "joi": "^17.12.1",
    "jsonwebtoken": "^9.0.2",
    "mongoose": "^8.1.1"
  }
}